# Type alias UcanPayload

UcanPayload: {
aud: string;
exp: number;
fct: Fact[];
iss: string;
nbf: number;
prf: string | null;
ptc: Potency;
rsc: Resource;
}

#### Type declaration

- ##### aud: string

- ##### exp: number

- ##### fct: Fact[]

- ##### iss: string

- ##### nbf: number

- ##### prf: string | null

- ##### ptc: Potency

- ##### rsc: Resource

- Defined in ucan/types.ts:18

Generated using TypeDoc